# Get driver check Get a previously created driver check with a given id Endpoint: GET /driver_checks/{driver_check_id} Version: 1.0 Security: get-bearer-token-using-oauth2 ## Path parameters: - `driver_check_id` (string, required) the uuid identifying the driver check Example: "2b8313e8-4efd-45a1-b578-952b8313e890" ## Query parameters: - `include` (array) include related resources in the response ## Response 401 fields (application/json): - `code` (string, required) A machine-readable error code. Example: "invalid_request" - `title` (string, required) A human-readable error title. Example: "Invalid Request" - `source` (object) An object containing references to the source of the error. - `source.pointer` (string) A JSON Pointer [RFC6901] to the associated entity in the request document. Example: "/data/attributes/first_name" ## Response 404 fields (application/json): - `code` (string, required) A machine-readable error code. Example: "invalid_request" - `title` (string, required) A human-readable error title. Example: "Invalid Request" - `source` (object) An object containing references to the source of the error. - `source.pointer` (string) A JSON Pointer [RFC6901] to the associated entity in the request document. Example: "/data/attributes/first_name" ## Response 500 fields (application/json): - `code` (string, required) A machine-readable error code. Example: "invalid_request" - `title` (string, required) A human-readable error title. Example: "Invalid Request" - `source` (object) An object containing references to the source of the error. - `source.pointer` (string) A JSON Pointer [RFC6901] to the associated entity in the request document. Example: "/data/attributes/first_name"